html{
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	min-height: 100%;
	color: #0f4f90;
	background-color: #fff;
	font-size: 14px;
	position: relative;
}

* {
	font-family: Open Sans, Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	box-sizing: border-box;
}

#wrapper{
	padding-bottom: 35px;
}

.mw {
	min-width: 320px;
}

.anim,
.anim * {
	transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
}

h1 {
	font-size: 24px;
	margin: 0;
	text-align: center;
}

h2 {
	font-size: 18px;
	margin: 0;
}

h3 {
	font-size: 17px;
	margin: 0 0 5px 0;
}

h4 {
	font-size: 16px;
	margin: 0 0 5px 0;
}

img {
	border: 0;
	max-width: 100%!important;
	height: auto;
}

form {
	margin: 0;
}

table {
	border-collapse: collapse;
}

td {
	vertical-align: top;
}

p {
	text-align: justify;
}

a {
	color: #0f4f90;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

div.btheader {
	height: 2px;
	background-color: #d56900;
}

a.logo {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 185px;
	flex-shrink: 0;
    padding: 5px 44px 0 23px;
}
.logo img{
	max-width: 100%;
	height: auto;
	display: block;
}
a.logo:hover {
	background-color: #188be7;
}

div.controls {

}


/* top menu */

div.menu {
	width: 100%;
}

div.menu>ul {
	display: table;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div.menu>ul>li {
	margin: 0;
	width: 1%;
	display: table-cell!important;
	position: relative;

}

/*div.menu ul li:first-child {*/
/*	width: 34%;*/
/*}*/

div.menu>ul>li>a {
	display: block;
	line-height: 38px;
	margin-left: 1px;
	text-decoration: none;
	font-size: 17px;
	text-align: center;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAiCAYAAACeLbMRAAAACXBIWXMAAAsSAAALEgHS3X78AAAAIGNIUk0AAHolAACAgwAA+f8AAIDoAABSCAABFVgAADqXAAAXb9daH5AAAAAoSURBVHjaYvj///9/JgYGBgZcBCNeWQYmBgaG/4SVUGbKizdfGQADAD63CQhB+ELqAAAAAElFTkSuQmCC');
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 20px 10px;
	display: block;
}

div.menu ul li a {
	color: #fff;
	display: block;
}

div.menu ul li a {
	white-space: nowrap;
	overflow: hidden;
}



div.menu ul li a i {
	display: inline-block;
}

div.menu ul li a span {
	display: inline-block;
}


/* controls form */

form#filter {
	margin: 10px auto;
}

form#filter .search {
	border: none;
	line-height: 1;
	text-align: center;
	cursor: pointer;
	align-self: flex-start;
	width: 25px;
	height: 30px;
	background: url(/images/i-search.svg) 50% 50% no-repeat;
	background-size: contain;
}



form#filter .search:hover {
	opacity: 0.7;
}

div.filter {
	line-height: 59px;
    font-size: 0px;
	text-align: center;
	margin: auto;
}

div.filter#openOverlay{
	height: 58px;
}

.filter-col{
	text-align: center;
	margin: 0 12px 7px 0;
	box-sizing: border-box;
	width: 360px;
}

div.filter select {
	width: 100%;
	font-size: 20px;
	border: 1px solid #fff;
}

div.filter .select2-container {
	font-size: 18px;
	height: 42px;
	width: 100% !important;
}

.filter-drop-item {
	font-size: 18px;
}

.filter-drop-optgroup {
	background: hsla(210, 81%, 39%, 1);
	color: white;
	display: block;
	padding: 4px;
}

div.filter select * {
	font-size: 20px;
}

div.filter select optgroup:nth-child(even) {
	background-color: #f0f6ff;
}

div.layout {
	width: 100%;
}

div.content {
	padding: 10px;
	margin-right: 270px;
	overflow: auto;
}

div.sidebar {
	float: right;
	width: 300px;
	padding: 10px;
	background-color: #e8f4fd;
}

div.sidebar ul {
	padding-left: 0;
	margin: 0;
}

#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	color: #ddd;
	background-color: #0f4f8f;
	padding: 5px 0;
	min-height: 35px;
}

#footer div {
	padding: 0 10px;
	font-size: 13px;
}

#footer a {
	color: #ddd;
	text-decoration: underline;
}

#footer a:hover {
	text-decoration: none;
}


/* news styling */

div.news div {
	margin: 0;
	padding: 5px 0 5px;
	border-bottom: 1px dashed #888;
	font-size: 13px;
}

div.news .title {
	color: #0f4f90;
	font-weight: bold;
	text-decoration: underline;
}

div.news .title:hover {
	text-decoration: none;
}

div.news .time {
	display: block;
	padding: 2px 0;
	color: #888;
}

div.news .short {
	display: block;
}

div.news .all {
	display: block;
	text-align: center;
	line-height: 30px;
}


/* testimonials styling */

.testimonials-heading {
	text-align: center;
	margin: 0 0 15px 0;
}

.testimonials-heading span{
	font-size: 16px;
	color: #fff;
	cursor: pointer;
	padding: 4px 30px 6px 30px;
	background-color: #1171be;
	border-radius: 5px;
	display: inline-block;
}

.testimonials-heading span:hover{
	background-color: #1882d8;
}

div.testimonials .item {
	margin-top: 6px;
	padding: 2px 5px 2px 0;
	border-radius: 8px;
	border: 2px solid #85afff;
}

div.testimonials .details {
	float: left;
	width: 160px;
	padding: 0px 0 0 5px;
}

div.testimonials .name {
	overflow: hidden;
	font-weight: bold;
	line-height: 16px;
	background: no-repeat 2px 0px;
}

div.testimonials .t1 {
	border-color: #ff8585;
	background: #ffebeb;
}

div.testimonials .t2, div.testimonials .t4, div.testimonials .t5 {
	background: #f4f8ff;
}

div.testimonials .t3 {
	border-color: #7de87d;
	background: #ebffeb;
}

div.testimonials .t4 .name {
	padding: 1px 1px 1px 5px;
	background: #0f4f90;
	color: white;
	border-radius: 4px;
}

div.testimonials .t5 .name {
	padding: 1px 1px 1px 5px;
	background: #3c900f;
	color: white;
	border-radius: 4px;
}

.testimonial-icon {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-size: contain;
	vertical-align: bottom;
}

.t4 .testimonial-icon, .t5 .testimonial-icon {
	display: none;
}

.t1 .testimonial-icon {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAC/0lEQVQ4T12TTUxUVxiGn+/cOzN37AhEVAJJBRuNHQo1LUIFVDqlwcSYyMKfJlWT2kVTddFd2w0LNm13LlDTRW2iNqk/C0xME4xIURkUpI2FMjU2FWwCQaUBnTp3Zu69p7m3nanhrL6c77zved/vR1hyBlteO64995DW2iqkRMQWZZxqS/56ZOl7KVwMttR1SNjoq3qrldUNmwiXloIGBHKLizwau8PM7SF0zt3elpy4UiT3Ax8cWVneFz/4AcbCPM+T/eR/G8fL/I2KvkTo1XqWtbTjlpWTOv0t2SfzRZJAwfW2jbrhsy7yN/rIjF5H2xlWffENZms7zlA/jz//ELGiRBu3Edq6nbEvu9k2eDfAiu957e73DpctzmL/NIwWhU4/o6L/XtHuXPsGJLYc0R7Wm80slFby4OL3J/yayEBLrd340ceRXO9ZtGkGIC/9jLITFzFr1uNM3Wfh8G5UbHmQE8ch3Lmf0a9PZhPJScsn0Jt3dGBP/AyGAk8HFqIHj2J17sfuPUvmdE9gASXgelh1b3DrhyskkpMiA611enNzA/m5mUA+WkM+h4pvJNZ1jHT3J3ipuxAKg0hgI1RRxa3hMRJDEyIDW+p1c3wtjusFXSsQ6PRTdDaLRCJIrOR/AsA0FMOpByRujotc21qfbdrwStgwFZ6nwfPQz9OE9hwi3Pk+ud7vyF84hSyLgVIoJbiOx8i9P3Lv3BiPyIWm+LmGmqq9L1eswvXBrov/e/RMcVbIHOgIVIhhYCjFn3OPGZuaOb9nJLXP7+WagS110431tVhWBM9xAgXs3FdUwOVzgQJlmth2ltHxSRI3J6qBh8EwdMWrj7y7uqxn0+u1RC0Lnc+hbRtcBwwTsSwkFCZj29z5ZZKrjxaOdqemjwdt/W9aSrri1QfeXhHrWVdTTWVlBWYk8m9BRXCyWWZn5/h9apof/0r74DPA0xcJ/LgEWH++Kf7pypCxC3S4sEwguSd599LekdRXwP0CeClBYXTXAOWAemF1PWDe97x0nf8BAnk8IMXKYhsAAAAASUVORK5CYII=');
}

.t2 .testimonial-icon {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFqSURBVHjaYvz//z8DJYCRagZEduwUAlKTgTgEiNnw6NkNxFnLK9zvgHkgA0A4on3HxpUHb/3//efvf3xgy8n7/4FqbwMxG0gfC9R2HiDlHWKrwvD5BwPDzz//Gf4CHfbvHwOY/gui//1nYAQpMlNgOH79hcrd5x8NgNxTLFBnCYnwcTAzMTIy/Pj9n+HffySNYIP+M/z5BzEQBPi4wD4UBREs6B6EafyHZDPCFZgBwgSl37359AOoFugnJojCP2BbITbDMDDEwIq//PgN1gM3ABiiX4DU1jWH7zCIAENDQZiRQVmEiUFNjImBh52R4e9fBgZJPkYGPWlmhq2nHjDcfvoBFAMXcEVjOBAzg8RcDWUZkty1wPIfvvxkWHf0LsPu84+vALmBGNGIDQOj6s7zd1//z91xFRR134G4Fl0NzpQIdFGvo75M0f6LT74CubVAG/uJTspAzUpAag8QtwE1zqFPXhgwAwACDADPggkY2xohFwAAAABJRU5ErkJggg==');
}

.t3 .testimonial-icon {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAACb0lEQVQ4T6WSXUiTYRiGr/fb5s9imommGAukIBQStEykHwwbRhAYGQYZQSGURQgzjAIPIpgiRGXRSVB4EgoFwQpCpKQDNZO2MMz8TcU5lblm07mfL75vm6wRnvQePjz3xXvf9yP4zyfi9aZWighgCcmUy4CyIEkgCbo0Eo1WM59jNX8BKpp5lGZIuVJzpJY8Yz7rAQ/L3jkW3DPYJmwMjA7h8wc7rWbORCEbgIoWOnK2ZVe1XWzHPvucwYl2fAEQAhK1oE/I5fdaKt02O15f8LHVTJ0CUQEnWikyJOkH7l9qp3u4jqUVB4EQXD+kmIAHHwVJWsWGjkVXOn3fHfgD7FPsqACThe7zZWfLsjKWGZ5/q4rWA1B/MAy4pwB0oNWA15vA8OQ6007eWxsoiwLkpuobfHW2sOaHkAy+IDQeDgMsPYJEDeg0kKCFsUkYmgKrWXUIxyzIN6tqmfF0UFPg2rTYJ4OCqUmwj8ObhgjA1Ix8+XglK9IHzuUvbQ74IpgajwNUtCCfLi0hYOhVvSsBKg00lkQs9Aq1CcVCogSjP+It3KGvaE9m8U6jH80WF8EQrPqhvjAS4qAgORKie1HJQDA2Lfe/u80BNYOCaipzS3hZuCuVTKMHSRtSw7y6Nwxos4dbCPphfEQwMisz0csp2wteRQ9Jf/QWz7ZmUrU7RyJjewhDOqQmZakA95oDzxI4HYKxORn3PJ1dd7kAeGNP2Whq4qk+jfLsNIEhWY5EDLIMnlXBnEtmZUEVm4GfG5cYE3tu3klKd+znmi6ZYkWoLgnwr9I/84mH317TExX/C6DM9EAOkBLX5y9gVvl27PwPE/LzEea63MsAAAAASUVORK5CYII=');
}

div.testimonials .time {
	font-size: 11px;
}

div.testimonials .ip {
	padding-left: 20px;
	line-height: 12px;
	font-size: 11px;
	background: no-repeat 2px 3px;
	position: relative
}

.ip img {
	position: absolute;
	top: 1px;
	left: 0;
}

div.testimonials p {
	margin: 0 0 0 170px;
	font-size: 14px;
	line-height: 16px;
}

/* pager */

div.pages {
	padding: 15px 0 0;
	text-align: center;
}

div.pages a {
	display: inline-block;
	padding: 4px 7px;
	font-weight: bold;
	text-decoration: none;
}

div.pages a {
	background-color: #1171be;
	color: #fff;
}

div.pages a:hover {
	background-color: #188be7;
}


/* popular rates */

div.rates {
	padding: 0;
}

div.rates p {
	margin: 0;
	padding: 5px 0 5px;
	border-top: 1px dashed #888;
	border-bottom: 1px dashed #888;
}

div.rates a {
	display: block;
	line-height: 24px;
	padding: 0 5px;
	text-decoration: none;
	color: #0f4f90;
	font-size: 13px;
}

div.rates a:hover {
	background-color: #def;
}

div.rates.home {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-gap: 10px;
	column-gap: 10px;
	padding: 10px 0 20px;
}

div.rates.home ul {
	margin: 0;
	padding: 0;
}

div.rates.home li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div.rates.home a {
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

@media screen and (max-width: 480px) {
	div.rates.home {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
		width: 320px;
		margin: 0 auto;
	}
}


/* articles */

div.articles {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px #888 dashed;
}

div.articles ul {
	margin-left: 15px;
}


/* common cells */

.c1 {
	text-align: left;
}

.c2 {
	text-align: right;
}

.c3 {
	text-align: center;
}


/* common listing */

table.listing th {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d56900), to(#b65a01));
	background: -moz-linear-gradient(top, #d56900, #b65a01);
	background: -o-linear-gradient(top, #d56900, #b65a01);
	background-color: #000;
}

table.listing {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
	border-collapse: separate;
}

table.listing thead th {
	padding: 0px 4px;
	line-height: 30px;
	font-weight: normal;
	white-space: nowrap;
	color: #ddd;
}

table.listing thead th.line {
	border-left: 0px solid #faefe5;
}

table.listing thead th a {
	color: #fff;
	text-decoration: none;
}

table.listing thead th a:hover {
	text-decoration: underline;
}

table.listing tbody td {
	padding: 0 4px;
	font-size: 14px;
	vertical-align: middle;
	white-space: nowrap;
	position: relative;
}

table.listing tbody td:nth-child(5){
	padding-right: 15px;
}

table.listing tbody td.wrap {
	white-space: initial;
}

table.listing tbody td.narrow {
	width: 1px;
}

table.listing tbody td.line {
	border-left: 1px solid #faefe5;
}

table.listing tbody td.icons {
	font-size: 12px;
}

table.listing tbody td span.comma {
	font-size: 12px;
	color: #666;
}

table.listing tbody td a {
	color: #0f4f8f;
	text-decoration: none;
}

table.listing tbody tr.row td {
	color: #0f4f8f;
	height: 25px;
	background-color: #fff;
}

table.listing tbody tr.row:hover td {
	background-color: #faefe5;
}

table.listing tbody tr.row:hover td a.link-testimonials {
	background-color: #bde1ff;
}

table.listing tbody tr.row:hover td a.link-testimonials:hover {
	background-color: #acd9ff;
}

table.listing tbody tr.row:hover td a.link-passport {
	background-color: #ffdaa8;
}

table.listing tbody tr.row:hover td a.link-passport:hover {
	background-color: #ffcd88;
}

table.listing tbody tr.line td {
	padding: 1px 0;
	background: none;
}

table.listing tbody tr.line td div {
	border-top: 1px solid #faefe5;
}

table.listing tfoot th {
	height: 7px;
}

table.listing tfoot td {
	color: #c60;
	background-color: #ecf1f6;
	padding: 5px;
	font-size: 13px;
}

table.listing div.extra {
	float: right;
	position: relative;
}

table.listing div.extra .icons {
	font-size: 0;
	white-space: nowrap;
	color: #bbb;
}

table.listing div.extra .icons>* {
	display: inline-block;
	font-size: 13px;
	padding: 1px;
	line-height: 20px;
}

table.listing div.extra:hover .icons {
	color: #0f4f8f;
}

div.extra .popup {
	display: none;
	position: absolute;
	z-index: 2;
	left: 100%;
	top: 0;
	margin-left: 10px;
	width: 220px;
}

div.extra .popup-left {
	display: none;
	position: absolute;
	z-index: 2;
	left: -150%;
	top: 55px;
	margin-left: 10px;
	width: 220px;
}

div.extra:hover .popup, div.extra:hover .popup-left {
	display: block;
}

div.extra .popup, div.extra .popup-left {
	padding: 3px;
	font-size: 12px;
}

div.extra .popup, div.extra .popup-left {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333), to(#000));
	background: -moz-linear-gradient(top, #333, #000);
	background: -o-linear-gradient(top, #333, #000);
	background-color: #000;
	color: #fff;
	border: 1px solid #000;
	box-shadow: 0 0 3px 0 #000, inset 0 0 1px #fff;
}

.extra-logo {
	float: right;
}

table.listing div.extra ul {
	margin: 0;
	padding: 0 0 0 15px;
}

table.listing div.online {
	padding-left: 20px;
	background: no-repeat left center;
}

table.listing a.link-passport {
	text-align: left;
	padding: 3px 8px 3px 33px;
	margin: 1px;
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius: 5px;
	display: block;
}

table.listing a.link-testimonials {
	padding: 2px 0 2px 33px;
	margin: 1px;
	background-image: url('/images/icons/comment_none.png');
	background-repeat: no-repeat;
	background-position: 12px center;
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-size: 14px;
}

table.listing a.link-testimonials b{
	margin: 0 3px;
}

@media screen and (max-width: 480px) {
	table.listing div.extra {
		float: left;
		clear: left;
	}
}

.a {
	color: #1f6fc0;
	font-size: 24px;
}

.b {
	color: #468e00;
	font-size: 24px;
}

div.links {
	font-size: 16px;
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
	padding: 0 0 10px 0;
	line-height: 20px;
	text-align: right;
}

div.links a {
	color: #fff;
	text-decoration: none;
	padding: 10px 22px;
	margin-top: 10px;
	background-color: #1171be;
	border-radius: 4px;
	display: inline-block;
}

div.links a:hover {
	background-color: #1480d7;
}

div.links a .fa{
	margin: 0 5px;
}

.contact_title{
	text-align: center;
	padding: 10px 0 0 0;
}

#form{
	display: none;
}

table.form {
	max-width: 728px;
	margin: 0 auto 30px auto;
}

table.form td {
	padding: 10px 5px;
}

table.form tr td:nth-child(1){
	padding-right: 10px;
	width: 10%;
	text-align: right;
}

table.form tr td:nth-child(2){
	width: 90%;
}

table.form .field {
	padding: 2px;
	width: 100%;
	border: 1px solid #0f4f8f;
	color: #0f4f8f;
	background-color: #e8f4fd;
}

table.form .hint {
	font-size: 11px;
}

table.form .col_submit{
	text-align: center;
}

table.form .submit {
	font-size: 16px;
	color: #fff;
	cursor: pointer;
	padding: 4px 30px 6px 30px;
	background-color: #1171be;
	border: 0;
	border-radius: 5px;
}

table.form .submit:hover{
	background-color: #1882d8;
}

table.form .btns{
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
}

table.form .btns .button{
	color: #fff;
	font-size: 13px;
	line-height: 13px;
	cursor: pointer;
	padding: 0 35px 1px 35px;
	width: 32%;
	height: 30px;
	background-repeat: no-repeat;
	background-position: 13px center;
	border-radius: 5px;
	display: -webkit-flex;
	display: flex;
	align-items: center;
}

table.form .btns .button.good{
	background-image: url('/images/icons/comment_good.png');
	background-color: #72a671;
}

table.form .btns .button.good:hover{
	background-color: #83be82;
}

table.form .btns .button.bad{
	background-image: url('/images/icons/comment_bad.png');
	background-color: #be7c7c;
}

table.form .btns .button.bad:hover{
	background-color: #cc9e9e;
}

table.form .btns .button.inert{
	background-image: url('/images/icons/comment_neytral.png');
	background-color: #83a0c7;
}

table.form .btns .button.inert:hover{
	background-color: #9db3d0;
}

/* exchanger hints */

ul.hints {
	margin: 0 0 10px 0!important;
	padding: 5px 0 1px;
	border-top: 1px dashed #888;
}

ul.hints li {
	list-style-type: none;
	margin: 0;
	padding: 0 0 4px 20px;
	background: no-repeat left top;
	line-height: 16px;
}


/* other */

.error {
	border: 3px solid #ff8585;
	padding: 5px;
	color: #c00;
	background-color: #ffebeb;
	font-size: 16px;
	font-weight: bold;
	border-radius: 8px;
	text-align: center;
}

.info {
	border: 3px solid #7de87d;
	padding: 5px;
	color: #080;
	background-color: #ebffeb;
	font-size: 16px;
	font-weight: bold;
	border-radius: 8px;
	text-align: center;
}

.good {
	color: #0a0;
}

.bad {
	color: #c00;
}

.neytral {
	color: #06c;
}

.red {
	color: #f00;
}

.point {
	cursor: pointer;
}

.extra-table{
	width: 100%;
}

@media screen and (max-width: 800px) {
	a.logo {
		width: 140px;
	}
	#openOverlay button {
		display: none;
	}
	div.menu ul li a i {
		display: inline-block;
	}

	div.content {
		margin-right: 0;
	}
	div.sidebar {
		display: none;
	}

	#wrapper{
		padding-bottom: 0;
	}

	#footer{
		position: relative;
	}

	.extra-table tr td:first-child{
		width: 150px;
	}

	.extra-logo {
		float: none;
		margin-bottom: 10px;
	}

	.extra-logo img{
		width: 95px;
	}
}

@media screen and (max-width: 540px) {
	/*	.compact1 { display: none; }*/
}

@media screen and (max-width: 480px) {
	/*	.compact2 { display: none; }*/
	table.listing div.extra {
		float: left;
	}

	.extra-table tr td{
		display: block;
	}

	.extra-table tr td:first-child{
		width: 100%;
		text-align: center;
	}
}

/* banner */
.banner {
	display: table;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.banner a,
.banner img {
	display: block;
	max-width: 100%;
}

.banner_home {
	margin-bottom: 10px;
}

.banner_contacts {
	margin-top: 20px;
}

.banner_exchangers {
	margin-top: 20px;
}

.banner_rates {
	margin-top: 10px;
}

.banner_testimonials {
	margin-top: 10px;
}

/* to the body element */
.noscroll { overflow: hidden; }

#ratesOverlay {
	display: none;
	position: fixed;
	overflow-y: scroll;
	top: 0; right: 0; bottom: 0; left: 0;
	background: rgba(0, 0, 0, 0.3);
}

#ratesOverlayContent {
    margin: 5vh auto;
    width: 90%;
    padding: 8px 28px;
    background: #fff;
    border-radius: 16px;
    position: relative;
}

#ratesTableWrapper {
	min-width: 800px;
}

.ratesOverlayTable {
	width: 50%;
	display: inline-block;
	box-sizing: border-box;
}

.ratesOverlayTable th{
	background: hsla(210, 81%, 39%, 1);
    color: white;
    padding: 4px;
    cursor: default;
}

.ratesOverlayTable td{
	text-align: center;
    padding: 4px;
}

.ratesOverlayTable td img, .filter-drop-item img {
	margin: 0;
	padding: 0;
	width: 20px;
	vertical-align: middle;
}

.ratesOverlayTable td img {
	width: 16px;
}

/*.ratesOverlayTable td span {
	border: 1px solid black;
}
*/
.ratesOverlayTable td.available:hover {
	background: hsla(210, 81%, 39%, 1);
    color: white;
    cursor: pointer;
}

.ratesOverlayTable td.selected {
	background: hsla(210, 81%, 39%, 1);
    color: white;
    cursor: default !important;
}

.ratesOverlayTable td.unavailable {
	background: hsl(0, 0%, 85%);
}

.ratesOverlayTable .tableTitle {
    font-size: 24px;
    padding-bottom: 5px;
    text-align: center;
}

#openOverlay button {
	color: white;
	background: #d56900;
	border: none;
	line-height: 37px;
	font-size: 18px;
	padding: 0 9%;
	border-radius: 4px;
	display: block;
    margin: auto;
}

#closeOverlayIcon {
    position: absolute;
    top: 0;
    right: 0;
    padding: 16px;
    font-size: 32px;
    margin-top: -16px;
}

#closeOverlayIcon:hover {
	cursor: pointer;
	color: hsl(210, 81%, 40%);
}

#openOverlay button:hover {
	background: hsl(30, 100%, 47%);
	cursor: pointer;
}

.select2-selection__rendered {
    line-height: 31px !important;
}
.select2-container .select2-selection--single {
    height: 35px !important;
}
.select2-selection__arrow {
    height: 34px !important;
}
.select2-container--default .select2-results>.select2-results__options{
    max-height: 500px;
}

.select2-results__option {
    padding: 3px;
}

.filter > div {
	margin-top: -1px;
}

.label-official {
	padding: 2px 0px;
}

.label-official span {
	font-size: 14px;
    background: #d56900;
    padding: 0px 8px;
    color: white;
    border-radius: 8px;
}

.vv-currency-icon-big {
	width: 14px;
    vertical-align: middle;
    margin-top: -3px;
}

.vv-currency-icon-small {
	width: 12px;
    vertical-align: middle;
    margin-top: -1px;
}

.vv-clear-selected-currency {
	display: none;
}

td.selected .vv-clear-selected-currency {
	display: inline;
}

.vv-clear-selected-currency i {
	font-size: 16px;
	/*cursor: pointer;*/
}

.vv-clear-selected-currency i:hover {
	color: #d56900;
}



.rates-banner {
	max-width: 700px;
	width: 100%;
	margin: 5px auto -5px auto;
	text-align: center;
}

.rates-banner img {
	max-width: 700px;
	width: 100%;
	margin: 0 auto;
}

.vv-gone {
	display: none !important;
}

.vv-f16 {
	font-size: 16px;
}

.vv-mt25 {
	margin-top: 25px;
}

.vv-mt10 {
	margin-top: 10px;
}

.vv-exlogo {
	max-width: 200px;
	max-height: 200px;
}

button.reply {
	margin-top:4px;
	font-size: 14px;
	cursor: pointer;
	background: #1171be;
	border: 0;
	padding: 6px;
	width: 50%;
	color: white;
	border-radius: 6px;
}

button.reply:hover {
	background: #1882d8;
}

.add-border-to-images img {
	border: 2px solid #1171be;
}
img.img_blue_border {
	border: 2px solid #1171be;
}
img.img_no_border {
	border: none;
}

.custom-hover:hover {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
}

/* new */
.header-top{
	background: #1171be;
	display: flex;
	border-bottom: 17px solid #d56900;
}
.form-block{
	padding: 10px;
	background: #eaf2fb;
	border: 1px solid #68a8de;
	border-radius: 10px;
}
.flex-block{display: flex;}
.forgot-pass{
	color: #009de0;
	text-decoration: none;
	font-size: 9px;
    align-self: center;
}
.forgot-pass:hover{text-decoration: underline;}
.login-form{
    margin: 10px 13px 10px 0;
	width: 335px;
	padding-left: 18px;
	align-self: flex-start;
}
.login-form label{
	min-width: 72px;
	color: #3e3e3d;
	display: inline-block;
	flex-shrink: 0;
}
.form-group{
	margin-bottom: 10px;
	display: flex;
}
.login-form input{
	border: 1px solid #fff;
	border-radius: 10px;
	width: 100%;
	padding: 1px 10px;
}
.login-form .btn{
	border: none;
	margin-left: 27px;
	cursor: pointer;
	border-radius: 5px;
	padding: 1px 10px;
}
.btn-white{
	background: #fff;
}
.btn-white:hover, .btn-white:focus{background: #ccc;}
.btn-orange{
	background: #d56900;
	color: #fff;
	border: none;
}
.btn-orange:hover, .btn-orange:focus{background: hsl(30, 100%, 47%);}
.btn-blue{
	border: none;
	color: #fff;
	background: #1171be;
}
.btn-blue:hover, .btn-blue:focus{background: #37598c;}
.btn-block{width: 100%;}
.select2-container{display: block;}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #3e3e3d transparent transparent transparent;
    border-width: 7px;
    margin-left: -13px;
    margin-top: -5px;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #3e3e3d transparent;
	margin-top: -11px;
	border-width: 7px;
}
.select2-container--default .select2-selection--single{
	border-color: #68a8de;
	border-radius: 10px;
}
.menu a[data-toggle="dropdown"]:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	margin: 5px 0 0 10px;
	border: 4px solid transparent;
	border-top-color: #fff;
}
.menu .open>a[data-toggle="dropdown"]:after{
	transform: rotate(180deg);
	margin-top: -7px;
}
.dropdown-menu{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	min-width: 100%;
	margin-top: 18px;
	padding: 14px 15px 20px;
	font-size: 16px;
	list-style-type: none;
	border-radius: 10px;
	text-align: center;
	background: #1171be;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.5);
	z-index: 99;
}
div.menu ul li a:hover {
    background-color: #188be7;
}
.dropdown-menu a{
	text-decoration: none;
	padding: 7px 15px;
}
.open .dropdown-menu{
	display: block;
}
.visible-xs{display: none!important;}
.login-links{
	margin: 13px 20px 12px auto;
    width: 26px;
    height: 26px;
	background: url(/images/i-user.svg) 0 0 no-repeat;
	background-size: contain;
	border-radius: 50%;
}
.login-links[aria-expanded="true"]{background: url(/images/i-close.svg) 0 0 no-repeat;}
.menu-link{
	width: 26px;
	height: 26px;
	margin: 13px 12px 12px 0;
	background: url(/images/i-menu.svg) 0 0 no-repeat;
	background-size: contain;
	border-radius: 50%;
}
.menu-link:before{
	content: '';
	display: block;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #000;
	opacity: 0;
	transition: all 0.3s ease-out;
	z-index: -1;
}
.menu-link[aria-expanded="true"]:before{
	opacity: 0.4;
	z-index: 98;
}
.menu-close{
	width: 26px;
	height: 26px;
	margin-right: 2px;
	background: url(/images/i-close.svg) 0 0 no-repeat;
	background-size: contain;
	border-radius: 50%;
	display: block;
}
.menu-heading{
	display: flex;
	padding: 11px 8px 14px;
	color: #fff;
	border-bottom: 8px solid #bf6821;
	align-items: center;
	font-size: 12px;
	justify-content: space-between;
	margin-bottom: 15px;
}
#registration{
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	top: 59px;
	bottom: 0;
	background: #fff;
	z-index: 97;
}
#registration.in{display: block;}
.registration-form{
	text-align: center;
	padding-bottom: 40px;
	margin: 0 43px 20px;
	border-bottom: 1px solid #a4a4a4;
}
.registration-form-title{
	color:	#585757;
	font-size: 19px;
	margin: 46px 0 36px;
}
.registration-form input{
	padding: 12px 17px;
	font-size: 15px;
    border-radius: 6px;
    border: 1px solid #d9d9d9;
    width: 100%;
}
.registration-form .form-group{margin-bottom: 28px;}
.forgot-pass-reg{
	font-size: 14.5px;
	margin: 0 0 -3px 18px;
	text-decoration: none;
}
.registration-form .btn{
	font-size: 15px;
	border-radius: 7px;
	padding: 13px 15px;
}
.up{
	display: block;
	position: fixed;
	right: 17px;
	bottom: 64px;
	width: 45px;
	opacity: 0;
	height: 45px;
	background: url(/images/i-top.svg) 0 0 no-repeat;
	background-size: contain;
	z-index: 98;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.up:hover{opacity: 0.7;}


@media screen and (min-width: 992px) {
	.menu{
		display: block !important;
		height: auto!important;
	}
}
@media screen and (max-width: 1399px) {
	.login-form {
		margin-right: 6px;
		width: 294px;
		padding-left: 14px;
	}
	a.logo{
		width: 130px;
		padding: 1px 15px 0 13px;
	}
	div.menu>ul>li>a{
		font-size: 13.5px;
		line-height: 25px;
		height: auto;
		background-size: auto 45%;
		padding: 15px 10px;
	}
	div.menu>ul>li .dropdown-menu a {
		font-size: 11px;
		padding: 5px 15px;
	}
	.header-top{border-bottom-width: 12px;}
	.login-form label{
		min-width: 63px;
		font-size: 11px;
	}
	.login-form input{padding: 0 10px;}
	.form-group{margin-bottom: 8px;}
	.login-form .btn {
		margin-left: 18px;
		font-size: 11px;
		padding: 1px 13px;
	}
	form#filter{
		max-width: 65%;
	}
	.filter-col{
		width: 320px;
		margin-bottom: 12px;
	}
	div.filter{padding: 8px 10px 10px;}
	.select2-container .select2-selection--single{height: 32px!important;}
	div.filter .select2-container{height: auto;}
	#openOverlay button{line-height: 33px;}
	.dropdown-menu{
		margin-top: 16px;
		padding: 11px 15px;
	}
	.dropdown-menu li:not(:last-child){margin-bottom: 1px;}
	





}
@media screen and (max-width: 991px) {
	div.menu{
		position: fixed;
		left: 100%;
		top: 0;
		bottom: 0;
		height: auto!important;
		width: 200px;
		background: #1171be;
		z-index: 99;
		transition: all 0.3s ease-out;
	}
	div.menu>ul{
		display: block;
		max-height: 100vh;
		overflow: auto;
	}
	div.menu>ul>li{
		display: block!important;
		width: 100%;
		margin-bottom: 7px;
	}
	div.menu ul li a{
		background: none;
		text-align: left;
		padding: 0 7px;
		font-size: 12.5px;
	}
	.menu.in{
		transform: translate(-100%);
	}
	.login-form{display: none;}
	a.logo {
		width: 131px;
    	padding: 3px 15px 0 11px;
	}
	.visible-xs{display: block!important;}
	.header-top{border-bottom-width: 8px;}
	form#filter{
		max-width: 100%;
		padding: 0 11px;
		width: 100%;
		margin: 8px 0 6px;
	}
	#openOverlay button{display: none;}
	.form-block{border-radius: 5px;}
	div.filter {padding: 5px 3px;}
	.filter-col {
		width: 47%;
		margin: 0 1% 0 0;
	}
	.select2-container--default .select2-selection--single{border-radius: 5px;}
	.select2-container--default .select2-selection--single .select2-selection__arrow b{
		border-width: 5px;
		margin-left: -8px;
	}
	.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{border-width: 5px;}
	form#filter .search{width: 16px;}
	div.btheader{display: none;}
	.dropdown-menu{
		margin: 0;
		background: none;
		box-shadow: none;
		position: static;
		padding: 7px 10px 0;
		text-align: left;
	}
	.dropdown-menu li:not(:last-child) {margin-bottom: 6px;}
	.filter-drop-item{font-size: 17px;}




}






